summaryrefslogtreecommitdiffhomepage
path: root/applications/luci-meshwizard/ipkg
diff options
context:
space:
mode:
Diffstat (limited to 'applications/luci-meshwizard/ipkg')
-rw-r--r--applications/luci-meshwizard/ipkg/postinst8
1 files changed, 8 insertions, 0 deletions
diff --git a/applications/luci-meshwizard/ipkg/postinst b/applications/luci-meshwizard/ipkg/postinst
new file mode 100644
index 000000000..ac4e1d122
--- /dev/null
+++ b/applications/luci-meshwizard/ipkg/postinst
@@ -0,0 +1,8 @@
+#!/bin/sh
+[ -n "${IPKG_INSTROOT}" ] || {
+ uci set ucitrack.meshwizard="meshwizard"
+ uci set ucitrack.meshwizard.exec="/etc/init.d/wizard restart"
+ uci commit
+ exit 0
+}
+